Elevate your eCommerce

performance with Forix

See Our Work

Data-driven decisions lead to
data-driven results

Featured Project

See allView
  • Zend Framework Vulnerability Requires Immediate Action

    Zend Framework Vulnerability Requires Immediate Action

    Earlier this month Magento has identified a new vulnerability with a Zend Framework 1 and 2 email component used by all Magento 1 and 2 software. This is considered a serious vulnerability that can lead to remote code execution. To protect your site, system administrators should immediately do the following: Check site mail sending settings......
    Read More
  • Magento Updates the SUPEE-8788 Patch

    Magento Updates the SUPEE-8788 Patch

    Originally released on Oct. 11th, 2016, Magento’s SUPEE-8788 addressed several highly critical security issues including: Payment vulnerabilities Zend framework SQL Injection vulnerabilities Cross-Site Scripting (XSS) vulnerabilities...
    Read More

What's your
Biggest ecom challenge?

toll-free
1.800.818.2361
Please leave this field empty.